summaryrefslogtreecommitdiff
path: root/src/contrib
diff options
context:
space:
mode:
authorStephen Kell2014-10-08 16:29:17 +0100
committerStephen Kell2014-10-08 16:29:17 +0100
commit0c5cebb6ec19d37915cf236da1d7407ac97b26c3 (patch)
treeaf0c4f29d4c4059d0c9b2ab97ed68d6d55b9ebb7 /src/contrib
parent5bb5968d91f87d891305b1e53dee7322667f4faf (diff)
parent34f044d2e1b54a931c2fe50ec116310d3adb45d6 (diff)
Merge.
Diffstat (limited to 'src/contrib')
-rwxr-xr-xsrc/contrib/checkout.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/contrib/checkout.sh b/src/contrib/checkout.sh
index 86c7b68d..6d423e54 100755
--- a/src/contrib/checkout.sh
+++ b/src/contrib/checkout.sh
@@ -6,7 +6,7 @@ test -d batteries-included || (git clone https://github.com/ocaml-batteries-team
test -d bitstring || (git clone https://code.google.com/p/bitstring/ && \
cd bitstring && git checkout master)
-(cd bitstring && (test -e config.h || (aclocal && autoreconf && ./configure)) && make srcdir='$top_srcdir' )
+(cd bitstring && (test -e config.h || (aclocal && autoreconf && ./configure)) && make srcdir='$(top_srcdir)' )
# To fix "-fno-defer-pop" build problem on Mac OS, brew install gcc
# and make sure "gcc" runs the brew version (not clang). Or get ocaml